## fmms 0.7.2

=== debian/changelog ===
fmms (0.7.2) stable; urgency=low

  * fixed wappushhandler to disconnect when bailing out of __get_mms
  * fixed fmms_magic so it should actually work properly now
  * delete in controller now defaults to mmsdir/pushdir if lookup in db fails

 -- Nick Leppänen Larsson <frals@frals.se>  Thu, 15 Apr 2010 17:44:59 +0200
