## fmms 0.9.0

=== debian/changelog ===
fmms (0.9.0) stable; urgency=low

  * redid configuration for apn
  * automatically fetches operator settings from /etc/operator_settings if available
  * border around interaction area in sender
  * 'forward' option added in viewer
  * only stores sent messages if mmsc responds it was successfully submitted
  * fixed some issues where dbhandler would break when concatting strings
  * delete function now uses os.listdir to get the list of files
  * message time is converted to localtime when fetched from db
  * sane defaults on first launch

 -- Nick Leppänen Larsson <frals@frals.se>  Sun, 18 Apr 2010 19:22:34 +0200
