## fmms 0.9.2

=== debian/changelog ===
fmms (0.9.2) stable; urgency=low

  * fixed sloppy from_sharing_service check

 -- Nick Leppänen Larsson <frals@frals.se>  Mon, 19 Apr 2010 00:34:21 +0200

fmms (0.9.1) stable; urgency=low

  * fixed autoconfig dialog so it doesnt choke when auto settings are empty
  * deletes own copy of sharing file on send/exit
  * removed logging of phone number

 -- Nick Leppänen Larsson <frals@frals.se>  Mon, 19 Apr 2010 00:02:39 +0200
