## fmms 0.9.3

=== debian/changelog ===
fmms (0.9.3) stable; urgency=low

  * hopefully fixed the configuration dialogs now
  * added logging to fmms_config

 -- Nick Leppänen Larsson <frals@frals.se>  Mon, 19 Apr 2010 12:44:26 +0200
