## fmms 0.9.4

=== debian/changelog ===
fmms (0.9.4) stable; urgency=low

  * hopefully really fixed config dialogs now
  * should log if the dialog throws an exception now

 -- Nick Leppänen Larsson <frals@frals.se>  Tue, 20 Apr 2010 15:53:24 +0200
