## fmms 0.9.5

=== debian/changelog ===
fmms (0.9.5) stable; urgency=low

  * really, really fixed config dialog
  * checks for empty strings in config dialog

 -- Nick Leppänen Larsson <frals@frals.se>  Tue, 20 Apr 2010 19:15:37 +0200
