## fmms 0.9.6

=== debian/changelog ===
fmms (0.9.6) stable; urgency=low

  * so... the config dialog. really. fixed. promise.

 -- Nick Leppänen Larsson <frals@frals.se>  Tue, 20 Apr 2010 23:51:31 +0200
