=== debian/rules ===
--- 
+++ 
@@ -86,6 +86,7 @@
 	cp -a "src/opt/fmms/fmmsd.py" "$(CURDIR)/debian/fmms/opt/fmms/fmmsd.py"
 	cp -a "src/opt/fmms/logger.conf" "$(CURDIR)/debian/fmms/opt/fmms/logger.conf"
 	cp -a "src/opt/fmms/wappushhandler.py" "$(CURDIR)/debian/fmms/opt/fmms/wappushhandler.py"
+	cp -a "src/opt/fmms/dotted_border.png" "$(CURDIR)/debian/fmms/opt/fmms/dotted_border.png"
 	mkdir -p "$(CURDIR)/debian/fmms/usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/fmms.png" "$(CURDIR)/debian/fmms/usr/share/icons/hicolor/scalable/hildon/fmms.png"
 
@@ -100,8 +101,8 @@
 	dh_testdir
 	dh_testroot
 	dh_installchangelogs debian/changelog
-	dh_installdocs
-	dh_installexamples
+#	dh_installdocs
+#	dh_installexamples
 #	dh_install
 #	dh_installmenu
 #	dh_installdebconf
@@ -113,7 +114,7 @@
 #	dh_installinit
 #	dh_installcron
 #	dh_installinfo
-	dh_installman
+#	dh_installman
 	dh_link
 	dh_strip
 	dh_compress
