## fmms 0.9.7

=== debian/changelog ===
fmms (0.9.7) stable; urgency=low

  * ... including updated code this time around.

 -- Nick Leppänen Larsson <frals@frals.se>  Wed, 21 Apr 2010 01:22:51 +0200
