## fmms 0.9.8

=== debian/changelog ===
fmms (0.9.8) stable; urgency=low

  * list of choices instead of numerical input for resize
  * doesnt force the usage of 'z_fMMS-APN', override by setting gconfkey manually
  * only shows config dialog on first launch if settings fields arent populated
  * only shows SMS PUSH notification if MMS download fails
  * Forward works even if there is no attachment
  * added some cgi.escape() for listview
  * dialog asking if you want to disconnect when in polite mode and clicking a new mms in gui
  * config dialog unsets proxy settings correctly now

 -- Nick Leppänen Larsson <frals@frals.se>  Wed, 21 Apr 2010 23:20:05 +0200
