## fmms 0.9.9

=== debian/changelog ===
fmms (0.9.9) stable; urgency=low

  * left aligned labels in config dialogs
  * gtk related functions in controller separated
  * fmmsd no longer imports gtk, roughly 50% decrease in memory footprint and no more wake ups due to gtk
  * viewer/sender not imported in gui until needed, should give a bit faster launch
  * removed unused imports throughout all files
  * caching looked up numbers in main view
  * removes leading zeroes from ip in proxy

 -- Nick Leppänen Larsson <frals@frals.se>  Sat, 24 Apr 2010 01:21:53 +0200
