## fmms 0.9.10

=== debian/changelog ===
fmms (0.9.10) stable; urgency=low

  * make sure avatar is assigned before reference

 -- Nick Leppänen Larsson <frals@frals.se>  Sat, 24 Apr 2010 12:34:53 +0200
