## fmms 0.9.11

=== debian/changelog ===
fmms (0.9.11) stable; urgency=low

  * gif images doesnt break viewer anymore
  * config dialog module is imported on use to decrease start up time

 -- Nick Leppänen Larsson <frals@frals.se>  Wed, 28 Apr 2010 17:26:32 +0200
