## fmms 0.9.11-2

=== debian/changelog ===
fmms (0.9.11-2) stable; urgency=low

  * actually updated code this time

 -- Nick Leppänen Larsson <frals@frals.se>  Wed, 28 Apr 2010 17:33:19 +0200
