## fmms 0.9.12

=== debian/changelog ===
fmms (0.9.12) stable; urgency=low

  * on first application launch the apn created should never become default iap for gprs

 -- Nick Leppänen Larsson <frals@frals.se>  Thu, 29 Apr 2010 11:30:32 +0200
