=== debian/rules ===
--- 
+++ 
@@ -75,6 +75,7 @@
 	cp -a "src/opt/fmms/__init__.py" "$(CURDIR)/debian/fmms/opt/fmms/__init__.py"
 	cp -a "src/opt/fmms/contacts.py" "$(CURDIR)/debian/fmms/opt/fmms/contacts.py"
 	cp -a "src/opt/fmms/controller.py" "$(CURDIR)/debian/fmms/opt/fmms/controller.py"
+	cp -a "src/opt/fmms/controller_gtk.py" "$(CURDIR)/debian/fmms/opt/fmms/controller_gtk.py"
 	cp -a "src/opt/fmms/dbhandler.py" "$(CURDIR)/debian/fmms/opt/fmms/dbhandler.py"
 	cp -a "src/opt/fmms/fmms.png" "$(CURDIR)/debian/fmms/opt/fmms/fmms.png"
 	cp -a "src/opt/fmms/fmms_config.py" "$(CURDIR)/debian/fmms/opt/fmms/fmms_config.py"
