## fmms 0.9.12-2

=== debian/changelog ===
fmms (0.9.12-2) stable; urgency=low

  * fixed postinst to compile in the correct subdir

 -- Nick Leppänen Larsson <frals@frals.se>  Thu, 29 Apr 2010 12:29:33 +0200
