## fmms 0.9.13

=== debian/changelog ===
fmms (0.9.13) stable; urgency=low

  * reply via sms added

 -- Nick Leppänen Larsson <frals@frals.se>  Thu, 29 Apr 2010 13:53:08 +0200
