## fmms 0.9.14

=== debian/changelog ===
fmms (0.9.14) stable; urgency=low

  * settings swap should work fine now.
  * escapes senderuri in listview
  * uses transactionid from push when storing, should solve problems with monternet

 -- Nick Leppänen Larsson <frals@frals.se>  Thu, 29 Apr 2010 22:34:05 +0200
