## fmms 0.9.15

=== debian/changelog ===
fmms (0.9.15) stable; urgency=low

  * tweaked packaging to make use of dh_pysupport
  * added noop connectionmode (set via gconf)
  * tweaked settings swap even more
  * should now work when mmsc has capital letters in http:// part
  * logging in config is now working

 -- Nick Leppänen Larsson <frals@frals.se>  Mon,  3 May 2010 11:38:29 +0200
