## fmms 0.9.16

=== debian/changelog ===
fmms (0.9.16) stable; urgency=low

  * decoding utf8 in listviews description field
  * setting proxytype to manual so its not removed when saving from system ui
  * checks if a iap settings switch is needed after each apn unmask

 -- Nick Leppänen Larsson <frals@frals.se>  Mon,  3 May 2010 23:37:35 +0200
