## fmms 1.0.0

=== debian/changelog ===
fmms (1.0.0) stable; urgency=low

  * we should be stable!
  * shows number instead of crashing when contact has no display name
  * if sending fails disconnect routine is executed and exception raised to view

 -- Nick Leppänen Larsson <frals@frals.se>  Tue,  4 May 2010 23:18:36 +0200
