=== debian/rules ===
--- 
+++ 
@@ -95,6 +95,7 @@
 
 # Build architecture-independent files here.
 binary-indep: build install
+	
 # We have nothing to do by default.
 
 # Build architecture-dependent files here.
@@ -112,6 +113,7 @@
 #	dh_installpam
 #	dh_installmime
 #	dh_python
+	dh_pysupport /opt/fmms
 #	dh_installinit
 #	dh_installcron
 #	dh_installinfo
