## fmms 1.0.2

=== debian/changelog ===
fmms (1.0.2) stable; urgency=low

  * inserts 'insert-address-token' in From: field if sendernumber == 0

 -- Nick Leppänen Larsson <frals@frals.se>  Wed,  5 May 2010 17:23:22 +0200

fmms (1.0.1) stable; urgency=low

  * handling some icd/forceconnector related exceptions in place instead of raising to view
  * packaging fixes

 -- Nick Leppänen Larsson <frals@frals.se>  Wed,  5 May 2010 16:18:12 +0200
