## fmms 1.0.3

=== debian/changelog ===
fmms (1.0.3) stable; urgency=low

  * fixed config crashing on None values when getting all settings from apn

 -- Nick Leppänen Larsson <frals@frals.se>  Sat,  8 May 2010 23:10:33 +0200
