## fmms 1.0.4

=== debian/changelog ===
fmms (1.0.4) stable; urgency=low

  * hildonized inputfields in config dialog
  * removed 'your phonenumber' from config dialog
  * app menu is now available in sender
  * new and improved notification
  * looking up contacts name and shows in notification
  * connectors moved to their own file
  * Http is converted to http in config input for mmsc
  * fmmsd spawns each wappushhandler in a new process to prevent dbus from killing it

 -- Nick Leppänen Larsson <frals@frals.se>  Sun, 23 May 2010 23:17:25 +0200
