## fmms 1.0.5

=== debian/changelog ===
fmms (1.0.5) stable; urgency=low

  * fixed polite/rude modes to work again

 -- Nick Leppänen Larsson <frals@frals.se>  Mon, 24 May 2010 16:33:59 +0200
