## fmms 1.0.6

=== debian/changelog ===
fmms (1.0.6) stable; urgency=low

  * fixed a bug where wappushhandler would crash when sender was unknown
  * text inserted in database is properly encoded

 -- Nick Leppänen Larsson <frals@frals.se>  Tue, 25 May 2010 14:17:31 +0200
