## fmms 1.0.7

=== debian/changelog ===
fmms (1.0.7) stable; urgency=low

  * reverted regression in dbhandlers textfactory

 -- Nick Leppänen Larsson <frals@frals.se>  Wed, 26 May 2010 23:24:09 +0200
