## fmms 1.0.8

=== debian/changelog ===
fmms (1.0.8) stable; urgency=low

  * fixed a bug where a non resolved number lookup would not be cached
  * cleaned up imports and removed unnecessary creations of config object
  * changed strptime format used on first convert
  * scrolling in viewer works when theres multiline text (MB#10174)
  * lock file used to make sure only one wappushhandler is run at a time
  * treeview is made inactive while loading a message (MB#9046)

 -- Nick Leppänen Larsson <frals@frals.se>  Fri, 28 May 2010 16:56:45 +0200
