## fmms 1.0.9

=== debian/changelog ===
fmms (1.0.9) stable; urgency=low

  * added vcard receive support

 -- Nick Leppänen Larsson <frals@frals.se>  Fri, 28 May 2010 19:24:51 +0200
