## fmms 1.1.0

=== debian/changelog ===
fmms (1.1.0) stable; urgency=low

  * application is now more or less localized
  * subject is stripped of newline chars as this seems to make them undeliverable with some mmscs

 -- Nick Leppänen Larsson <frals@frals.se>  Fri, 28 May 2010 22:55:06 +0200
