=== debian/rules ===
--- 
+++ 
@@ -74,6 +74,7 @@
 	cp -a "src/opt/fmms/CREDITS" "$(CURDIR)/debian/fmms/opt/fmms/CREDITS"
 	cp -a "src/opt/fmms/__init__.py" "$(CURDIR)/debian/fmms/opt/fmms/__init__.py"
 	cp -a "src/opt/fmms/contacts.py" "$(CURDIR)/debian/fmms/opt/fmms/contacts.py"
+	cp -a "src/opt/fmms/connectors.py" "$(CURDIR)/debian/fmms/opt/fmms/connectors.py"
 	cp -a "src/opt/fmms/controller.py" "$(CURDIR)/debian/fmms/opt/fmms/controller.py"
 	cp -a "src/opt/fmms/controller_gtk.py" "$(CURDIR)/debian/fmms/opt/fmms/controller_gtk.py"
 	cp -a "src/opt/fmms/dbhandler.py" "$(CURDIR)/debian/fmms/opt/fmms/dbhandler.py"
