## fmms 1.1.1

=== debian/changelog ===
fmms (1.1.1) stable; urgency=low

  * fixed missing translation in advanced configuration
  * statusbar icon when sending/receiving in havoc mode

 -- Nick Leppänen Larsson <frals@frals.se>  Sat, 29 May 2010 13:47:24 +0200
