=== debian/control ===
--- 
+++ 
@@ -8,12 +8,16 @@
 Package: fmms
 XB-Maemo-Display-Name: fMMS
 Architecture: all
-Depends: python2.5, python-gtk2 (>= 2.12.1-6maemo10), python-osso (>= 0.4-0maemo2), python-hildon (>= 0.9.0-1maemo15), python-dbus, gnome-python (>= 2.18.0-2maemo6), python-gconf, python-imaging, python-gobject, python-evolution, sharing-fmms, python-conic, python-support, python-notify
+Depends: python2.5, python-gtk2 (>= 2.12.1-6maemo10), python-osso (>= 0.4-0maemo2), python-hildon (>= 0.9.0-1maemo15), python-dbus, gnome-python (>= 2.18.0-2maemo6), python-gconf, python-imaging, python-gobject, python-evolution, sharing-fmms, python-conic, python-support, python-notify, hildon-desktop-python-loader, python-hildondesktop
 Description: Send and receive MMS, hopefully.
   Please use http://talk.maemo.org/showthread.php?t=51890 for discussion.
+  .
   More information at http://mms.frals.se and http://blog.frals.se.
+  .
   Code is available at http://gitorious.org/fmms
+  .
   Garage site at https://garage.maemo.org/projects/fmms
+  .
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=fMMS
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
