=== debian/rules ===
--- 
+++ 
@@ -62,6 +62,10 @@
 	cp -a "src/usr/share/dbus-1/services/se.frals.fmms.service" "$(CURDIR)/debian/fmms/usr/share/dbus-1/services/se.frals.fmms.service"
 	mkdir -p "$(CURDIR)/debian/fmms/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/fmms.desktop" "$(CURDIR)/debian/fmms/usr/share/applications/hildon/fmms.desktop"
+	mkdir -p "$(CURDIR)/debian/fmms/usr/lib/hildon-desktop/"
+	cp -a "src/opt/fmms/fmms_statusmenu.py" "$(CURDIR)/debian/fmms/usr/lib/hildon-desktop/"
+	mkdir -p "$(CURDIR)/debian/fmms/usr/share/applications/hildon-status-menu/"
+	cp -a "src/opt/fmms/fmms_statusmenu.desktop" "$(CURDIR)/debian/fmms/usr/share/applications/hildon-status-menu/fmms_statusmenu.desktop"
 	mkdir -p "$(CURDIR)/debian/fmms/opt/fmms/mms/"
 	cp -a "src/opt/fmms/mms/COPYING" "$(CURDIR)/debian/fmms/opt/fmms/mms/COPYING"
 	cp -a "src/opt/fmms/mms/COPYING.LESSER" "$(CURDIR)/debian/fmms/opt/fmms/mms/COPYING.LESSER"
