## fmms 1.1.2

=== Makefile ===
# Makefile for fMMS package

compile:
	#cd po && $(MAKE) compile
	mkdir bin

install:
	mkdir -p ${DESTDIR}/opt/fmms ${DESTDIR}/opt/fmms/mms
	install -D -m 0755 -o root -g root src/*.py* ${DESTDIR}/opt/fmms/
	install -m 0755 -o root -g root src/fmms_magic ${DESTDIR}/opt/fmms/
	install -m 0644 -o root -g root src/*.conf ${DESTDIR}/opt/fmms/
	install -m 0644 -o root -g root src/*.png ${DESTDIR}/opt/fmms/
	install -m 0644 -o root -g root src/C* ${DESTDIR}/opt/fmms/
	install -D -m 0644 -o root -g root src/mms/C* ${DESTDIR}/opt/fmms/mms/
	install -D -m 0644 -o root -g root src/mms/*.py* ${DESTDIR}/opt/fmms/mms/
	install -D -m 0644 -o root -g root share/fmms-64.png ${DESTDIR}/usr/share/icons/hicolor/scalable/hildon/fmms.png
	install -D -m 0644 -o root -g root share/fmms-32.png ${DESTDIR}/usr/share/icons/hicolor/32x32/hildon/fmms.png
	install -D -m 0644 -o root -g root share/fmms-48.png ${DESTDIR}/usr/share/icons/hicolor/48x48/hildon/fmms.png
	install -D -m 0644 -o root -g root share/fmms.desktop ${DESTDIR}/usr/share/applications/hildon/fmms.desktop
	install -D -m 0644 -o root -g root share/se.frals.fmms.service ${DESTDIR}/usr/share/dbus-1/services/se.frals.fmms.service
	install -D -m 0644 -o root -g root share/se.frals.mms.service ${DESTDIR}/usr/share/dbus-1/system-services/se.frals.mms.service
	install -D -m 0644 -o root -g root share/fmms_magic.sudoers ${DESTDIR}/etc/sudoers.d/fmms_magic.sudoers
	install -D -m 0644 -o root -g root src/fmms_statusmenu.desktop ${DESTDIR}/usr/share/applications/hildon-status-menu/fmms_statusmenu.desktop
	install -D -m 0644 -o root -g root src/fmms_statusmenu.py ${DESTDIR}/usr/lib/hildon-desktop/fmms_statusmenu.py

	#cd po && $(MAKE) install 

clean:
	rm -f src/*.py[oc]
	rm -f src/mms/*.py[oc]
	rm -f build-stamp configure-stamp
	rm -rf debian/fmms bin
	find . -name *~ -exec rm -f {} \;
	#cd po && $(MAKE) clean

package:
	UPDATESCRIPTS=$(shell PATH="$(PATH)" python2.5 update_scripts.py)
	#$(UPDATESCRIPTS)
	dpkg-buildpackage -rfakeroot -uc -us -sa -I.git -I.svn
