=== debian/changelog ===
fmms (1.1.2) stable; urgency=low

  * modified how package is built, less effort to package now (hopefully)
  * reverted regression in main view (encode instead of decode)
  * sender textview is now using gtk.WRAP_WORD_CHAR instead of only CHAR

 -- Nick Leppänen Larsson <frals@frals.se>  Sun, 30 May 2010 18:18:48 +0200
