## fmms 1.1.3-1

=== debian/changelog ===
fmms (1.1.3-1) stable; urgency=low

  * finnish and french translation added
  * packaging hopefully fixed

 -- Nick Leppänen Larsson <frals@frals.se>  Mon, 31 May 2010 15:03:27 +0200

fmms (1.1.3) stable; urgency=low

  * added swedish, polish and bulgarian translations
  * using transifex to translations, see http://www.transifex.net/projects/p/fmms/
  * using HeAboutDialog by thp
  * moved sending logic to controller/wappushhandler instead of ui
  * added polish package description (thanks TomaszD)

 -- Nick Leppänen Larsson <frals@frals.se>  Mon, 31 May 2010 13:33:45 +0200
