## fmms 1.1.4

=== debian/changelog ===
fmms (1.1.4) stable; urgency=low

  * italian translation added
  * added code to see if lock file is stale or not

 -- Nick Leppänen Larsson <frals@frals.se>  Mon, 31 May 2010 23:11:25 +0200
