## fmms 1.1.5

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # Makefile for fMMS package
 
 compile:
-	#cd po && $(MAKE) compile
+	cd po && $(MAKE) compile
 	mkdir bin
 
 install:
@@ -23,7 +23,7 @@
 	install -D -m 0644 -o root -g root src/fmms_statusmenu.desktop ${DESTDIR}/usr/share/applications/hildon-status-menu/fmms_statusmenu.desktop
 	install -D -m 0644 -o root -g root src/fmms_statusmenu.py ${DESTDIR}/usr/lib/hildon-desktop/fmms_statusmenu.py
 
-	#cd po && $(MAKE) install 
+	cd po && $(MAKE) install 
 
 clean:
 	rm -f src/*.py[oc]
@@ -31,9 +31,4 @@
 	rm -f build-stamp configure-stamp
 	rm -rf debian/fmms bin
 	find . -name *~ -exec rm -f {} \;
-	#cd po && $(MAKE) clean
-
-package:
-	UPDATESCRIPTS=$(shell PATH="$(PATH)" python2.5 update_scripts.py)
-	#$(UPDATESCRIPTS)
-	dpkg-buildpackage -rfakeroot -uc -us -sa -I.git -I.svn
+	cd po && $(MAKE) clean
