=== debian/changelog ===
fmms (1.1.5) stable; urgency=low

  * make sure status bar icon is hidden properly when havoc mode terminates
  * spanish, german and czech translations added

 -- Nick Leppänen Larsson <frals@frals.se>  Thu,  3 Jun 2010 14:00:11 +0200
