## fmms 1.1.6

=== debian/changelog ===
fmms (1.1.6) stable; urgency=low

  * removed fmms_statusmenu plugin from main package, rewrote in C and is now in separate package 'statusmenu-fmms'
  * russian translation added

 -- Nick Leppänen Larsson <frals@frals.se>  Sat,  5 Jun 2010 14:11:59 +0200
