## fmms 1.1.7

=== debian/changelog ===
fmms (1.1.7) stable; urgency=low

  * norweigan and arabic translations added; see http://www.transifex.net/projects/p/fmms/ for more info

 -- Nick Leppänen Larsson <frals@frals.se>  Mon,  7 Jun 2010 15:50:32 +0200
