## fmms 1.1.8

=== debian/changelog ===
fmms (1.1.8) stable; urgency=low

  * updated packaging to use dh_pysupport
  * depending on statusmenu-fmms 1.1 now

 -- Nick Leppänen Larsson <frals@frals.se>  Mon,  7 Jun 2010 16:18:13 +0200
