## fmms 1.1.9

=== Makefile ===
--- 
+++ 
@@ -20,8 +20,6 @@
 	install -D -m 0644 -o root -g root share/se.frals.fmms.service ${DESTDIR}/usr/share/dbus-1/services/se.frals.fmms.service
 	install -D -m 0644 -o root -g root share/se.frals.mms.service ${DESTDIR}/usr/share/dbus-1/system-services/se.frals.mms.service
 	install -D -m 0644 -o root -g root share/fmms_magic.sudoers ${DESTDIR}/etc/sudoers.d/fmms_magic.sudoers
-	install -D -m 0644 -o root -g root src/fmms_statusmenu.desktop ${DESTDIR}/usr/share/applications/hildon-status-menu/fmms_statusmenu.desktop
-	install -D -m 0644 -o root -g root src/fmms_statusmenu.py ${DESTDIR}/usr/lib/hildon-desktop/fmms_statusmenu.py
 
 	cd po && $(MAKE) install
