=== debian/changelog ===
fmms (1.1.9) stable; urgency=low

  * spanish translation fixed

 -- Nick Leppänen Larsson <frals@frals.se>  Sat, 19 Jun 2010 07:35:47 +0200
