=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: fmms
 XB-Maemo-Display-Name: fMMS
 Architecture: all
-Depends: python2.5, python-gtk2 (>= 2.12.1-6maemo10), python-osso (>= 0.4-0maemo2), python-hildon (>= 0.9.0-1maemo15), python-dbus, gnome-python (>= 2.18.0-2maemo6), python-gconf, python-imaging, python-gobject, python-evolution, sharing-fmms, statusmenu-fmms, python-conic, python-support, python-notify
+Depends: python2.5, python-gtk2 (>= 2.12.1-6maemo10), python-osso (>= 0.4-0maemo2), python-hildon (>= 0.9.0-1maemo15), python-dbus, gnome-python (>= 2.18.0-2maemo6), python-gconf, python-imaging, python-gobject, python-evolution, sharing-fmms (>= 1.0.2), statusmenu-fmms (>= 1.1), python-conic, python-support, python-notify
 Description: Send and receive MMS, hopefully.
  Please use http://talk.maemo.org/showthread.php?t=51890 for discussion.
  .
