## fmms 1.1.10

=== debian/changelog ===
fmms (1.1.10) stable; urgency=low

  * greek translation added

 -- Nick Leppänen Larsson <frals@frals.se>  Thu, 22 Jul 2010 07:53:59 +0200
