=== debian/changelog ===
fmms (1.1.10-1) stable; urgency=low

  * added the file this time

 -- Nick Leppänen Larsson <frals@frals.se>  Thu, 22 Jul 2010 08:05:33 +0200
