## fmms 1.1.11

=== debian/changelog ===
fmms (1.1.11) stable; urgency=low

  * Fixed MB#10981. Fails to insert latin-1 encoded textfile in viewer
  * Fixed MB#10786. removed MMS is listed a few seconds in received MMS list when user starts fMMS
  * Text in sender and viewer is now left-justified instead of centred.

 -- Nick Leppänen Larsson <frals@frals.se>  Sat, 24 Jul 2010 16:08:14 +0200
