## fmms 1.2.0

=== debian/changelog ===
fmms (1.2.0) stable; urgency=low

  * 'Save attachments' option added in viewer

 -- Nick Leppänen Larsson <frals@frals.se>  Sun, 25 Jul 2010 11:06:51 +0200
