## fmms 1.2.1

=== debian/changelog ===
fmms (1.2.1) stable; urgency=low

  * FileChooserDialog in sender now remembers last used dir

 -- Nick Leppänen Larsson <frals@frals.se>  Thu, 29 Jul 2010 20:48:44 +0200
