## fmms 1.2.2

=== debian/changelog ===
fmms (1.2.2) stable; urgency=low

  * Fixed syntax error in viewer preventing it from starting
  * Updated dependency on python-hildon to correct version

 -- Nick Leppänen Larsson <frals@frals.se>  Fri, 30 Jul 2010 07:06:34 +0200
