## fmms 1.2.3

=== debian/changelog ===
fmms (1.2.3) stable; urgency=low

  * Norweigan, Thai and Albanian translation (for credits see Transifex site)
  * Caption from 'Share via service' propagates to sender titlebar
  * Copyright notice in 'About application' dialogue
  * Banner shown after saving is completed
  * Listview is not updated when started from send_mms dbus call (faster launch from 3rd party apps)

 -- Nick Leppänen Larsson <frals@frals.se>  Wed,  4 Aug 2010 08:03:08 +0200
