## fmms 1.2.4

=== debian/changelog ===
fmms (1.2.4) stable; urgency=low

  * now saving unsent message as draft! (Fixes MB#9305)

 -- Nick Leppänen Larsson <frals@frals.se>  Fri,  6 Aug 2010 23:54:03 +0200
