## fmms 1.2.5

=== debian/changelog ===
fmms (1.2.5) stable; urgency=low

  * shipping the code that was forgotten in previous release...
  * added somewhat limited support for audio/video attachments
    i.e. no reencoding is done so dont send huge files!
  * translations updated

 -- Nick Leppänen Larsson <frals@frals.se>  Mon, 30 Aug 2010 21:58:48 +0200
