## fmms 1.2.6

=== debian/changelog ===
fmms (1.2.6) stable; urgency=low

  * support for multiple recipients

 -- Nick Leppänen Larsson <frals@frals.se>  Thu, 28 Oct 2010 22:45:17 +0200
