## fmms 1.2.7

=== debian/changelog ===
fmms (1.2.7) stable; urgency=low

  * added "reset all settings" option from the menu

 -- Nick Leppänen Larsson <frals@frals.se>  Mon,  8 Nov 2010 20:49:13 +0100
