## fmms 1.2.8

=== debian/changelog ===
fmms (1.2.8) stable; urgency=low

  * updated translations, thanks ZogG, stianh, diegobz and sbock

 -- Nick Leppänen Larsson <frals@frals.se>  Fri, 12 Nov 2010 11:22:25 +0100
