## fmms 1.2.9

=== debian/changelog ===
fmms (1.2.9) stable; urgency=low

  * message text is included when forwarding message (fixes regression)
  * more updated translations, thanks sbock, etonline and misc!
  * please help with translations at http://www.transifex.net/projects/p/fmms/

 -- Nick Leppänen Larsson <frals@frals.se>  Sat, 13 Nov 2010 21:16:06 +0100
