## fmms 1.3.0

=== debian/changelog ===
fmms (1.3.0) stable; urgency=low

  * livefilter in mainview now, filters on sender and subject
  * application no longer closes when going back after starting to forward a message
  * updated translations, thanks everyone who contributed so far!

 -- Nick Leppänen Larsson <frals@frals.se>  Sat, 20 Nov 2010 21:49:07 +0100
