=== debian/rules ===
--- 
+++ 
@@ -64,7 +64,7 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-#	dh_installchangelogs 
+	dh_installchangelogs 
 #	dh_installdocs
 #	dh_installexamples
 #	dh_install
