## fmms 1.3.1

=== debian/changelog ===
fmms (1.3.1) stable; urgency=low

  * added warning when user is roaming

 -- Nick Leppanen Larsson <frals@frals.se>  Sun, 13 Feb 2011 21:36:36 +0100
