## fmms 1.3.1-1

=== debian/changelog ===
fmms (1.3.1-1) stable; urgency=low

  * including the updated code for last release... doh!

 -- Nick Leppanen Larsson <frals@frals.se>  Fri, 18 Feb 2011 22:28:23 +0100
